package mx.gob.jumapacelaya.models;

public class TiposHardware {
    private String tipoHardwareId;
    private String nombreHardware;

    public TiposHardware(String tipoHardwareId, String nombreHardware) {
        this.tipoHardwareId = tipoHardwareId;
        this.nombreHardware = nombreHardware;
    }


    public String getTipoHardwareId() {
        return tipoHardwareId;
    }

    public void setTipoHardwareId(String tipoHardwareId) {
        this.tipoHardwareId = tipoHardwareId;
    }

    public String getNombreHardware() {
        return nombreHardware;
    }

    public void setNombreHardware(String nombreHardware) {
        this.nombreHardware = nombreHardware;
    }


    @Override
    public String toString() {
        return nombreHardware;
    }
}
